@media (max-width:900px){
  .tz3hlk5 .lteolvb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qegk1vo{justify-content:flex-start}
  .so03mrwxf5n2y,.oj66dklm,.zht6u9os0,.j7tk0r1,.flqeg8gbi1{grid-template-columns:1fr!important}
  .uhay3mlrfda5s{display:block!important;transform:none!important}
  .iccucg9t .zht6u9os0{grid-template-columns:1fr}
  .yive3wbvhhp56w0 h2{font-size:34px}
}
@media (max-width:560px){
  .lteolvb{width:min(100% - 24px,1180px)}
  .so03mrwxf5n2y{padding:18px}
  .t8y1vq4dev8{padding:6px 7px;font-size:13px}
  .cpwmo569vr03,.uhay3mlrfda5s,.wpkviws,.i0drc11b,.qtfpgxvild0hb,.gfcye55xj9mmm83{padding:16px}
}
